/*@font-face {
    font-family: 'robotolight';
    src: url('../fonts/Roboto-Light.ttf') format('truetype');
}*/
@font-face {
    font-family: 'robotocondensed';
    src: url('/fonts/RobotoCondensed-Regular.ttf');
    src: url('/fonts/RobotoCondensed-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

[class*="span"]{
    margin-left: 0;
}

.right-col {
    float:right;
}

.left-col p{
    font-size: 16px;
    line-height: 24px;
}

#footer-btm .span4 {
    margin-right: 20px;
}

body#home section#breadcrumbs {
    /*display: none;*/
}

body {
  
  font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
}

h1, h2, h3, h4, h1 a, h2 a {
        font-family: 'robotolight', 'Helvetica Neue', Helvetica, sans-serif;
}
a {
    color: #f6be0b;
}

h2 a {
    color: #363539;
}
a:hover, a:focus {
    color: #2c92a3;
    text-decoration: underline;
}

a.print {
    background: url("/images/icon_print.png") no-repeat left center;
    height: 23px;
    padding-left: 35px;
}

a.view_events {
    display: inline-block;
    background-color: #45a554;
    color: #fff;
    padding: 10px 15px;
}

a.view_events:hover {
    background-color: #89a4d1;
}


.navbar {
    border-top: 5px solid #000;
}
.navbar .nav {
    margin: 0;
}

.navbar .nav > li {
    border-left: 1px dotted #dddedd;
    padding-left: 20px;
    padding-right: 20px;
    font-family: 'robotocondensed';
}
.navbar-member .brand {
    margin-top: 10px;
}
 .navbar .navbar-member .nav > li {
    border: none;
    padding-left: 5px;
    padding-right: 5px;
}
.navbar-custom .nav > li > a {

}

ul.dropdown-menu li a{
    min-height: 12px !important;
    padding: 10px !important;
}

.dropdown-menu {
    background-color: rgba(54, 53, 57, .9) !important;
    }
.navbar-custom .nav > li > a:hover {
    background-color: #fff !important; 
    opacity: 100 !important;}

.navbar-custom .nav > li.dropdown.searcher > a:hover {
       background-color: #363539 !important;
       } 

       .navbar-custom .nav li.dropdown.open > .dropdown-toggle, .navbar-custom .nav li.dropdown.active > .dropdown-toggle, .navbar-custom .nav li.dropdown.open.active > .dropdown-toggle {
color: #555555 !important;
    background-color: #e5e5e5 !important;
       }
.navbar-searcher {
    position: absolute !important;
    right:0 !important;
    left: 100% !important;
    margin-right: 0 !important;
}
.searcher:hover {
    background-color: #363539 !important;
}
.searcher {
    width: 40px !important;
}
.navbar .linkedin {
    background: url("/49/images/linkedin.png") no-repeat top;
    width: 90px;
    height: 23px;
    display: block;
    float: right;
    padding: 0;
    /*margin: 28px 15px 0 -20px;*/
    margin: 32px 15px 0 0;
}

.navbar .linkedin:hover {
    background-position: bottom;
}

.tiles-container h1 {
	display: none !important;
	padding: 0 !important;
    border: none !important;
}

#home .container.index-container {
    width: 100% !important;
}


.carousel .item {
}

div.child {
    min-height: 80px;
}

section#breadcrumbs {
    background-color: #35b3e3;
    border-top: 3px solid #F6BE0B;
	min-height: 20px;
    /*background-image: url("/49/images/bg-heading.jpg");*/
    padding: 10px 0;
}

section#breadcrumbs li {
    color: #FFF;
}

section#breadcrumbs a {
    color: #FFF;
}

section#page-title {
    background-color: #f4fcff;
    /*background-image: url("/49/images/bg-heading.jpg");*/
    padding: 40px 0;
    margin: 0;
}


body#child section#page-title {
	 display: none;
}

.news-content .next-prev{
    display:none;
}
.format_news, news_div .format_events {
    background-color: #F7F7F7;
    border-bottom: 1px solid #F7F7F7;
    border-radius: 4px;
    margin: 0 0 10px;
    padding: 5px 10px;
}

.fred {
    padding: 30px 0;
}

section#page-title h1 {
    /*color: #95aed6;*/
    color: #F6BE0B;
    font-weight: normal;
    line-height: 32px;
    text-align: center;
    padding: 0;
    margin: 0;
    text-shadow: 0 1px 0 rgba(255, 255, 255, .75);
}


section#footer-btm h3 {
        font-family: 'robotocondensed';
    font-size: 20px;
    font-weight: normal;
}
section#page-content h2 {
    font-size: 24px;
    line-height: 36px;
    font-weight: 400;
    padding: 10px 0;
    margin: 0;
    /*border-bottom: 1px solid #fafafa;*/
}
section#footer-top h2 a{
    font-family: 'robotocondensed';
    text-transform: uppercase;
    font-size: 24px;
}
section#page-content h4 {
    color: #77cee9;
    font-weight: normal;
    padding: 0 0 10px;
    margin: 0;
}

#child section#page-content {
    padding-bottom: 150px;
}
#home section#page-content h1 {
    font-size: 28px;
    line-height: 30px;
      font-family: 'robotocondensed';

}

section#page-content h1 {
 color: #363539;
  padding-bottom: 20px;
  padding-top: 30px;
  margin-bottom: 20px;
  font-weight: 400;
  font-size: 34px;
  border-bottom: dotted 1px #dddedd;
    font-family: 'robotocondensed';

  /*display: inline-block;*/
}

section#page-content .right-col h1 {
    margin-bottom: 0px;
    font-family: 'robotocondensed';
}

section#page-content .right-col h1 a {
    color: #363539 ;
    font-family: 'robotocondensed';
}

section#page-content p {

}

section#tiles_top {
    background-color: #fafafa;

    margin: 80px 0 0;
}

.tiles-container {
    padding: 100px 0;
     background-color: #35b3e3;
     border-top: 3px solid #f6be0b;
}

.tiles-top-container {
	margin-top: -120px;
	position:relative;

}

.tiles_top {
	margin-left: 3px;

	border-color: #CCC;
    height: 100px;
 	padding-left: 2px;
	padding-right: 2px;
	text-align:center;
	 vertical-align:middle;
}


.tiles_top:hover{
   background-color:#F7F7F7 !important;
}

.first {
	margin-left: 40px;
}




.tiles_top p {
	padding-top: 35px;
	 vertical-align:middle;
    font-size: 22px;
     line-height: 24px;
    font-weight: bold;

}

.tiles_top a {
    color: #0a367d;
    text-decoration: none;
}

.tiles_top a:hover {
    text-decoration: none;
	color: #F90;
}

.tiles_top:nth-child(odd) {
    background-color: #fff;
	opacity: 0.8;
    filter: alpha(opacity=80); /* For IE8 and earlier */

}

section#page-content .tiles_top:nth-child(odd) h2,
section#page-content .tiles_top:nth-child(odd) p {
    color: #0a3987;
    text-shadow: 0 1px 0 rgba(255, 255, 255, .7);
}

.tiles_top:nth-child(even) {
    background-color: #fff;
	opacity: 0.8;
    filter: alpha(opacity=80); /* For IE8 and earlier */

}

section#page-content .tiles_top:nth-child(even) h2,
section#page-content .tiles_top:nth-child(even) p {
    color: #fff;
    text-shadow: 0 1px 0 rgba(0, 0, 0, .7);
}



section#tiles {
    background-color: #fff;
    padding: 50px 0;
    margin: 80px 0 0;
}


.tiles .readMore a{
}

.tiles .readMore a:hover {
}
.tiles .readMore {
    display: inline-block;
    border: 1px solid #fff;
    padding: 5px;
    width: 150px;
    text-align: center;
    margin-top: 5px;
}
.tiles .readMore:empty {
    border: none;
}
.tiles {
    box-sizing: border-box;
    min-height: 455px;
	margin-left: 0px;
	margin-right: 20px;
    padding: 20px;
    text-align: center;
   
}

.tiles h2 {
    padding: 20px 0;
    text-align: center;
	color: #363539;
    font-family: 'robotocondensed';
}

.tiles p {
    font-size: 15px;
     line-height: 20px;
}

.tiles img {
    padding-top: 10px;
    padding-bottom: 20px;
}

.tiles h2 a {
 	    font-family: 'robotocondensed';
 	text-decoration: none;
	font-weight:normal;
}

.tiles h2 a:hover {
	color: #FFF !important;
	text-decoration: underline;
}

.tiles {
	margin-top: 5px;
	background-color: #ffffff;
    /*box-shadow: 0px 2px 3px #C7C7C7;*/
	
	border-style: solid;
    border-width: 10px;
	border-color: #35b3e3;
}



section#page-content .tiles h2 {

	background-color: #f6be0b;
    margin-left: -20px;
    margin-top: -20px;
    margin-right: -20px;
	margin-bottom: 20px;
  
}


.format_news img {
 padding: 15px;	
}

.format_news a {
 color: #35b3e3;
}


/*.tiles:nth-child(even) {
	margin-top: 5px;
	background-color: #f5f5f5;
    box-shadow: 0px 2px 3px #C7C7C7;
	border-style: solid;
    border-width: 2px;
	border-color: #F6BE0B;
}*/	
	
/*section#page-content .tiles:nth-child(even) h2 {
    color: #FFF;
	background-color: #F6BE0B;
	padding-left: 2px;

}	


section#page-content .tiles:nth-child(even) p {
    color: #000;
	padding-left: 10px;
}*/



.education {
    /*box-sizing: border-box;*/
    /*background-color: #0a3987;*/
    background-color: #e8e8e8;
    /*background-image: url("/49/images/educate.jpg");*/
    background-image: url("/49/images/bg-gray.jpg");
    /*background-repeat: no-repeat;*/
    /*background-size: cover;*/
    /*background-position: center;*/
    min-height: 240px;
    padding: 20px;
}

.education h2 {
    /*color: #fff;*/
    color: #0a3987;
    line-height: 28px;
    padding: 0;
    margin: 0 0 20px;
    /*text-shadow: 1px 1px 0 rgba(0, 0, 0, 1);*/
    text-shadow: 0 1px 0 rgba(255, 255, 255, .7);
}

.education p {
    /*color: #fff;*/
    color: #0a3987;
    font-size: 18px;
    font-weight: bold;
    padding: 0;
    /*text-shadow: 1px 1px 0 rgba(0, 0, 0, 1);*/
    text-shadow: 0 1px 0 rgba(255, 255, 255, .7);
}

.networking {
    /*box-sizing: border-box;*/
    /*background-color: #95aed6;*/
    background-color: #e8e8e8;
    /*background-image: url("/49/images/network.jpg");*/
    background-image: url("/49/images/bg-gray.jpg");
    /*background-repeat: no-repeat;*/
    /*background-size: cover;*/
    /*background-position: center;*/
    min-height: 240px;
    padding: 20px;
    /*margin-left: -30px;*/
}



.networking h2 {
    color: #0a3987;
    line-height: 28px;
    padding: 0;
    margin: 0 0 20px;
    text-shadow: 0 1px 0 rgba(255, 255, 255, .7);
}

.networking p {
    color: #0a3987;
    font-size: 18px;
    font-weight: bold;
    padding: 0;
    text-shadow: 0 1px 0 rgba(255, 255, 255, .7);
}

.membership {
    /*box-sizing: border-box;*/
    /*background-color: #45a554; */
    background-color: #0a367d;
    background-image: url("/49/images/bg-blue.jpg");
    /*background-size: cover;*/
    /*background-position: center;*/
    /*background-repeat: no-repeat;*/
    min-height: 240px;
    padding: 20px;
    /*margin-top: 30px;*/
}

.membership h2 {
    color: #fff;
    line-height: 28px;
    padding: 0;
    margin: 0 0 20px;
    text-shadow: 0 1px 0 rgba(0, 0, 0, .7);
}

.membership p {
    color: #fff;
    font-size: 18px;
    font-weight: bold;
    padding: 0;
    text-shadow: 0 1px 0 rgba(0, 0, 0, .7);
}

.membership a {
    color: #fff;
    text-decoration: underline;
}

.membership a:hover {
    color: #fff;
    text-decoration: none;
}

footer {
    padding: 0;
    margin: 0;
	
}

footer h4 {
    color: #363539;
    padding: 0 10px;
    text-transform: uppercase;
}

footer > section#footer-top {
border-top: 3px solid #35b3e3;
    padding: 40px 0;

}

footer > section#footer-btm {
    /*background-color: #35b3e3;*/
	padding-top: 20px;
	padding-bottom: 10px;
	
}


footer > section#footer-btm-btm {
    background-color: #363539;
    border-top: 3px solid #f6be0b;
	padding-top: 10px;
	color: #FFF;
	font-weight:bold;
	
}


footer > section#footer-btm-btm a {
  
	color: #FFF;
	
}
.searcher {
    background: #F6BE0B;
}

footer > section#footer-btm p {
    padding: 0;
    margin: 0;
}

footer > section#footer-btm a {
    color: #f6be0b;
}

footer > section#footer-btm h4 {
    font-family: 'robotocondensed';
    color: #363539;
    padding: 0;
}

.footer-pad {
    padding: 20px 0 10px;
}

ul.footer-top-nav {
    list-style-type: none;
    padding: 0 10px;
    margin: 0;
}

ul.footer-top-nav li {
    padding: 5px 0;
    margin: 0;
}

ul.footer-top-nav li > a {
    color: #2c92a3;
}

ul.footer-btm-nav {
    list-style-type: none;
    padding: 0;
    margin: 0;
}

ul.footer-btm-nav li {
    float: left;
    color: #fff;
    padding: 10px;
    margin: 0;
}

ul.footer-btm-nav li > a {
    color: #999;
}

.scape {
    padding: 10px;
}
.navbar-inner {
	background-color: #222;
    background-image: linear-gradient(to bottom, #222, #999);
}
.error {
	color: #f00;
}

.bodytext_red {
	color: #f00;
}

.submitBtn{
    margin-top:5px;
    background:#E7E7E7;
}

.submitBtn:hover{
    background:#DADADA;
}

@media only screen and (max-width : 767px) {
  .navbar-form{
    margin-right:0;
    margin-left:0;
  }
}

#paging_container li {
    list-style: outside none none;
}
#paging_container {
    float: left;
}
.page_navigation, .alt_page_navigation {
    margin-left: auto;
    margin-right: auto;
    padding: 20px 0 20px 40px;
}
.page_navigation a, .alt_page_navigation a {
    background-color: #1b1b1b;
    border: 1px solid #e4e4e4;
    border-radius: 4px;
    color: white;
    float: left;
    font-family: Tahoma;
    font-size: 12px;
    margin: 2px;
    padding: 5px 9px 5px 5px;
    text-decoration: none;
}
.page_navigation a:hover, .alt_page_navigation a:hover {
    background-color: #ffffff;
    border: 1px solid #1b1b1b;
    border-radius: 4px;
    color: #000000;
    float: left;
    font-family: Tahoma;
    font-size: 12px;
    margin: 2px;
    padding: 5px 9px 5px 5px;
    text-decoration: none;
}

.active_page {
    background-color: white !important;
    color: black !important;
}
.page_content, .alt_content {
    clear: both;
    color: black;
    padding-top: 20px;
}
.profile {
	min-width: 95% !important;
	background: none repeat scroll 0 0 #FFFFFF;
	border: 1px solid #CCCCCC;
	margin-top: 10px;
	padding: 10px;
	overflow:hidden;
	text-align:left;
}
img.soft_icon {
	opacity: 0.2;
}
#profile_container li{list-style:none outside none}
.frontspan{
	background: none repeat scroll 0 0 #FFFFFF;
	border: 1px solid #CCCCCC;
	margin-top: 10px;
	padding: 5px;
	overflow:hidden;
	text-align:left;
	min-height: 500px;
	 margin-left: 5px;

}
.pro_img {
	width: 130px !important;
	float: left;
}

/* 
	======================================
			PHOTO GALLERY
	=======================================
*/

.homegallery {
    margin-top: 40px;
}



ul.gallery_menu, ul.gallery_pics {
	margin: 20px 5px 10px 5px;
	padding:0;
	display:block;
	overflow:hidden;
}
ul.gallery_menu li {
	background: url(/images/bg_photo.png) no-repeat;
	/*	width:164px;*/
/*	height:158px;*/
	list-style:none;
	text-align:center;
	padding-right:5px;
	font-size: 14px;
}
body#child ul.gallery_menu li {
	float:left;
}
body#home ul.gallery_menu li img {
	margin: 10px auto 5px auto;
	display:block;
	width:100%;
}
ul.gallery_menu li img {
	margin: 10px auto 5px auto;
	display:block;
	width:220px;
}
ul.gallery_menu li span {
	font-weight:bold;
	line-height:12px;
	clear:both;
	width:120px;
	display:block;
	margin:auto;
}
ul.gallery_menu li a {
	text-decoration:none;
}
ul.gallery_pics li {
	list-style:none;
	float:left;
	padding:5px 5px 0 5px;
}
div#gallery_pics {
	width:550px;
}
div#gallery_pics img {
	float:left;
	margin: 5px;
}

.member_login {
 color: #F6BE0B;
 font-weight:bold;	
}

.subscription_radio {
    padding: 20px;
    border: 1px solid #ccc;
    box-shadow: 1px 1px 8px rgba(0, 0, 0, 0.1);
    font-weight: bold;
    font-size: 18px;
}
.subscription_radio_desc {
    border-bottom: 1px solid #ccc;
    padding-top: 10px;
    padding-bottom: 10px;
    font-weight: normal;
}

.subscription_radio input {
    border: none;
    box-shadow: none;
    height: 10px;
    width: 10%;
}

.btn-join-dra {
    background-color: #00244c;
    border: medium none;
    border-radius: 4px;
    box-shadow: 2px 2px 8px rgba(0, 0, 0, 0.5);
    color: #fff !important;
    display: inline-block;
    font-size: 24px !important;
    margin: 30px 10px 10px 0;
    min-width: 300px;
    padding: 10px 30px;
    text-decoration: none !important;
    transition: all 0.4s ease 0s;
}
.btn-join-dra:hover {
    background-color: #000;
}

input[type='radio'] {
    transform: scale(2);
}

.membership_label
{
    font-size: 22px ;
    font-weight: bold;
    padding: 10px;
}

